@media
all{*{margin:0;padding:0}option{padding-left:0.4em}* html body
*{overflow:visible}* html iframe, * html
frame{overflow:auto}* html
frameset{overflow:hidden}html{height:100%;margin-bottom:1px}body{font-size:100.01%;color:#000;background:#fff;text-align:left}fieldset,img{border:0
solid}ul,ol,dl{margin:0
0 1em 1em}li{margin-left:1.5em;line-height:1.5em}dt{font-weight:bold}dd{margin:0
0 1em 2em}blockquote{margin:0
0 1em 1.5em}#header{position:relative}#topnav{text-align:right}#header
#topnav{position:absolute;top:10px;right:10px}#header,#nav,#main,#footer{clear:both}#col1{float:left;width:200px}#col2{float:right;width:200px}#col3{width:auto;margin:0
200px}#col1_content,#col2_content,#col3_content{position:relative}.hideboth
#col3{margin-left:0;margin-right:0}.hidecol1
#col3{margin-left:0;margin-right:200px}.hidecol2
#col3{margin-left:200px;margin-right:0}.hideboth #col1, .hideboth #col2, .hidecol1 #col1, .hidecol2
#col2{display:none}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{display:block}.floatbox{overflow:hidden}#ie_clearing{display:none}.subcolumns{width:100%;overflow:hidden}.subcolumns_oldgecko{width:100%;float:left}.c50l,.c25l,.c33l,.c38l,.c66l,.c75l,.c62l{float:left}.c50r,.c25r,.c33r,.c38r,.c66r,.c75r,.c62r{float:right;margin-left: -5px}.c25l,.c25r{width:25%}.c33l,.c33r{width:33.333%}.c50l,.c50r{width:50%}.c66l,.c66r{width:66.666%}.c75l,.c75r{width:75%}.c38l,.c38r{width:38.2%}.c62l,.c62r{width:61.8%}.subc{padding:0
0.5em}.subcl{padding:0
1em 0 0}.subcr{padding:0
0 0 1em}.skip,.hideme,.print{position:absolute;top: -1000em;left: -1000em;height:1px;width:1px}.skip:focus,.skip:active{position:static;top:0;left:0;height:auto;width:auto}}@media
all{#nav_main{width:100%;overflow:hidden;float:left;display:inline;background:#c0c0c0 url("/fileadmin/css/yaml306/navigation/images/shiny_buttons/background.gif") repeat-x center right;border-top:1px #333 solid;border-bottom:1px #333 solid;line-height:0}#nav_main
ul{border-left:1px #aaa solid;border-right:1px #fff solid;display:inline;float:left;margin:0;margin-left:50px;padding:0}#nav_main ul
li{border-left:1px #fff solid;border-right:1px #aaa solid;display:inline;float:left;font-size:1.0em;line-height:1em;list-style-type:none;margin:0;padding:0}#nav_main ul li a,
#nav_main ul li
strong{background:transparent;color:#000;display:block;font-size:1em;font-weight:bold;margin:0;padding:0.5em 0.8em 0.5em 0.8em;text-decoration:none;width:auto}#nav_main ul li a:focus,
#nav_main ul li a:hover,
#nav_main ul li a:active{background:#eee;color:#333;text-decoration:none}#nav_main ul
li#current{background:#272727 url("/fileadmin/css/yaml306/navigation/images/shiny_buttons/background_active.gif") repeat-x center right;border-left:1px #444 solid;border-right:1px #888 solid}#nav_main ul li#current strong,
#nav_main ul li#current a,
#nav_main ul li#current a:focus,
#nav_main ul li#current a:hover,
#nav_main ul li#current a:active{background:transparent;color:#fff;text-decoration:none}}@media screen,projection{body{background:#4d87c7 url("/fileadmin/css/yaml306.templates/images/bg_blue.gif") repeat-x top left fixed;padding:10px
0}body{text-align:center}#page_margins{text-align:left;margin:0
auto}#page_margins{min-width:740px;max-width:80em;background:#fff}#page{padding:10px}#header{color:#000;background:#fff repeat-x top left;padding:45px
2em 1em 20px}#topnav{color:#aaa;background:transparent}#nav
ul{margin-left:20px}#nav_main{background-color:#336}#main{background:#fff;padding:10px
0}#footer{color:#666;background:#f9f9f9;padding:10px
20px;border-top:5px #efefef solid}#col1{width:25%}#col1_content{padding:10px
10px 10px 20px}#col2{width:25%}#col2_content{padding:10px
20px 10px 10px}#col3{margin:0
25%}#col3_content{padding:10px}#nav_main{background:#efefef}#nav_main
ul{margin-left:10px}#nav_main ul
li{line-height:1.2em}#nav_main ul li a,
#nav_main ul li
strong{color:#666;font-weight:normal;padding:0.5em 0.8em 0.5em 0.8em}#nav_main ul li a:focus,
#nav_main ul li a:hover,
#nav_main ul li a:active{background:#182E7A;color:#fff}#nav_main ul
li#current{background:transparent}#nav_main ul li#current strong,
#nav_main ul li#current a,
#nav_main ul li#current a:focus,
#nav_main ul li#current a:hover,
#nav_main ul li#current a:active{color:#4D87C7;font-weight:bold}}@media screen,projection{#col1{width:25%}#col2,#col2_content{display:none}#col3{margin-left:25%;margin-right:0}#col3_content{padding:10px
20px 10px 10px}}@media
all{html
*{font-size:100.01%}textarea,pre,tt,code{font-family:"Courier New",Courier,monospace}body{font-family:'Trebuchet MS',Verdana,Helvetica,Arial,sans-serif;font-size:75.00%;color:#444}h1,h2,h3,h4,h5,h6{font-family:"times new roman",times,serif;font-weight:bold;color:#666;margin:0
0 0.25em 0}h1{font-size:200%}h2{font-size:200%;color:#182E7A}h3{font-size:150%}h4{font-size:133.33%}h5{font-size:116.67%}h6{font-size:116.67%;font-style:italic}#header
h1{font-size:2.5em;letter-spacing:-2px;line-height:65%;color:#000}#header
span{color:#999}p{line-height:1.5em;margin:0
0 1em 0}ul,ol,dl{line-height:1.5em;margin:0
0 1em 1em}li{margin-left:1.5em;line-height:1.5em}dt{font-weight:bold}dd{margin:0
0 1em 2em}cite,blockquote{font-style:italic}blockquote{margin:0
0 1em 1.5em}strong,b{font-weight:bold}em,i{font-style:italic}pre,code{font-family:monospace;font-size:1.1em}acronym,abbr{letter-spacing: .07em;border-bottom: .1em dashed #c00;cursor:help}.note{background:#dfd;padding:1em;border-top:1px #bdb dotted;border-bottom:1px #bdb dotted}.important{background:#ffd;padding:1em;border-top:1px #ddb dotted;border-bottom:1px #ddb dotted}.warning{background:#fdd;padding:1em;border-top:1px #dbb dotted;border-bottom:1px #dbb dotted}.float_left{float:left;display:inline;margin-right:1em;margin-bottom:0.15em}.float_right{float:right;display:inline;margin-left:1em;margin-bottom:0.15em}.center{text-align:center;margin:0.5em auto}a{color:#4D87C7;text-decoration:none}a:focus,a:hover,a:active{color:#182E7A;text-decoration:underline}#topnav
a{color:#999;font-weight:normal;background:transparent;text-decoration:none}#topnav a:focus,
#topnav a:hover,
#topnav a:active{text-decoration:underline;background-color:transparent}#footer
a{color:#999;background:transparent;font-weight:bold}#footer a:focus,
#footer a:hover,
#footer a:active{color:#4D87C7;background-color:transparent;text-decoration:underline}table{width:auto;border-collapse:collapse;margin-bottom:0.5em}table.full{width:100%}table.fixed{table-layout:fixed}th,td{padding:0.5em}thead
th{background:#444;color:#fff}tbody
th{background:#ccc;color:#333}tbody
th.sub{background:#ddd;color:#333}hr{color:#fff;background:transparent;margin:0
0 0.5em 0;padding:0
0 0.5em 0;border:0;border-bottom:1px #eee solid}}@media
print{body,#page_margins,#page,#main{margin:0;padding:0;border:0}#page_margins,#page{width:100% !important;min-width:0;max-width:none}#header{height:auto}#topnav,#nav,#search,#footer{display:none}.c25l,.c33l,.c38l,.c50l,.c62l,.c66l,.c75l,.c25r,.c33r,.c38r,.c50r,.c62r,.c66r,.c75r{width:100%;margin:0;float:none;overflow:visible;display:table}.subc,.subcl,.subcr{margin:0;padding:0}.print{position:static;top:0;left:0;height:auto;width:auto}body
*{font-family:"Times New Roman",Times,serif}code,pre{font-family:"Courier New",Courier,mono}body{font-size:12pt}h1,h2,h3,h4,h5,h6{page-break-after:avoid}abbr[title]:after,acronym[title]:after{content:'(' attr(title) ')'}#page a[href^="http:"],
#page a[href^="https:"]{padding-left:0;background-image:none}a[href]:after{content:" <URL: "attr(href)">";color:#444;background:inherit;font-style:italic}#col1_content:before,#col2_content:before,#col3_content:before{content:"";color:#888;background:inherit;display:block;font-weight:bold;font-size:1.5em}.floatbox,.subcolumns,.subcolums_oldgecko{overflow:visible;display:table}}/*WARNING: IMPORT of "../core/print_base.css!"*/@media
print{#col1{display:none}#col2{display:none}#col3,#col3_content{width:100%;margin:0;padding:0;border:0}}@media
all{#nav_main{width:100%;overflow:hidden;float:left;display:inline;background:#c0c0c0 url("/fileadmin/css/yaml306/navigation/images/shiny_buttons/background.gif") repeat-x center right;border-top:1px #333 solid;border-bottom:1px #333 solid;line-height:0}#nav_main
ul{border-left:1px #aaa solid;border-right:1px #fff solid;display:inline;float:left;margin:0;margin-left:50px;padding:0}#nav_main ul
li{border-left:1px #fff solid;border-right:1px #aaa solid;display:inline;float:left;font-size:1.0em;line-height:1em;list-style-type:none;margin:0;padding:0}#nav_main ul li a,
#nav_main ul li
strong{background:transparent;color:#000;display:block;font-size:1em;font-weight:bold;margin:0;padding:0.5em 0.8em 0.5em 0.8em;text-decoration:none;width:auto}#nav_main ul li a:focus,
#nav_main ul li a:hover,
#nav_main ul li a:active{background:#eee;color:#333;text-decoration:none}#nav_main ul
li#current{background:#272727 url("/fileadmin/css/yaml306/navigation/images/shiny_buttons/background_active.gif") repeat-x center right;border-left:1px #444 solid;border-right:1px #888 solid}#nav_main ul li#current strong,
#nav_main ul li#current a,
#nav_main ul li#current a:focus,
#nav_main ul li#current a:hover,
#nav_main ul li#current a:active{background:transparent;color:#fff;text-decoration:none}}@media
all{#nav_main2{width:100%;float:left;background:#4e5155;border-top:1px #666 solid;line-height:0px;font-size:90%;height:1.8em;overflow:hidden}#nav_main2
ul{float:left;display:inline;margin:0;padding:0;margin-left:1em;border-left:0px #aaa solid;border-right:0px #fff solid;border-bottom:1px #004191 solid}#nav_main2 ul
li{float:left;display:inline;margin:0;padding:0;font-size:1.0em;line-height: .5em;list-style-type:none;border-left:0px #fff solid;border-right:0px #aaa solid}#nav_main2 ul li span.first, #nav_main2 ul li
a{display:block;width:auto;font-size:1em;font-weight:normal;background:transparent;text-decoration:none;color:#aaa;margin:0;padding: .6em 0.5em}#nav_main2 ul li a.first:before{content:""}#nav_main2 ul li
span.first{font-weight:bold;color:#fff}#nav_main2 ul li a:focus,
#nav_main2 ul li a:hover,
#nav_main2 ul li a:active{color:#fff;text-decoration:none;border:none}#nav_main2 ul
li#current2{background:#4e5155  no-repeat bottom center}#nav_main2 ul li#current2 a,
#nav_main2 ul li#current2 a:focus,
#nav_main2 ul li#current2 a:hover,
#nav_main2 ul li#current2 a:active{color:#fff;font-weight:bold;background:transparent;text-decoration:none}}@media
all{#submenu{width:100%;overflow:hidden;margin:2.4em 0 1.5em 0;list-style-type:none;border-top:2px #ddd solid;border-bottom:2px #ddd solid}#submenu
ul{list-style-type:none;margin:0;padding:0}#submenu
li{float:left;width:100%;margin:0;padding:0}#submenu a,
#submenu
strong{display:block;width:90%;padding:3px
0px 3px 10%;text-decoration:none;background-color:#fff;color:#444;border-bottom:1px #eee solid}#submenu
li#title{width:90%;padding:3px
0px 3px 10%;font-weight:bold;color:#444;background-color:#fff;border-bottom:4px #888 solid}#submenu li
span{display:block;width:90%;padding:3px
0px 3px 10%;font-weight:bold;border-bottom:1px #ddd solid}#submenu li#active,
#submenu li
strong{width:90%;padding:3px
0px 3px 10%;font-weight:bold;color:#fff;background-color:#aab;border-bottom:1px #eee solid}#submenu li
a{width:90%;padding-left:10%;background-color:#fff;color:#444}#submenu li a:focus,
#submenu li a:hover,
#submenu li a:active{background-color:#f63;color:#fff}#submenu li ul li a,
#submenu li ul li#active,
#submenu li ul li strong,
#submenu li ul li
span{width:80%;padding-left:20%}#submenu li ul li
a{background-color:#f8f8f8;color:#666}#submenu li ul li a:focus,
#submenu li ul li a:hover,
#submenu li ul li a:active{background-color:#f63;color:#fff}#submenu li ul li ul li a,
#submenu li ul li ul li#active,
#submenu li ul li ul li strong,
#submenu li ul li ul li
span{width:70%;padding-left:30%}#submenu li ul li ul li
a{background-color:#fcfcfc;color:#888}#submenu li ul li ul li a:focus,
#submenu li ul li ul li a:hover,
#submenu li ul li ul li a:active{background-color:#f63;color:#fff}#submenu li ul li ul li ul li a,
#submenu li ul li ul li ul li#active,
#submenu li ul li ul li ul li strong,
#submenu li ul li ul li ul li
span{width:60%;padding-left:40%}#submenu li ul li ul li ul li
a{background-color:#fff;color:#aaa}#submenu li ul li ul li ul li a:focus,
#submenu li ul li ul li ul li a:hover,
#submenu li ul li ul li ul li a:active{background-color:#f63;color:#fff}}@media
all{html,body,h1,h2,h3,h4,h5,h6,p,div,span,table,tr,td,th,ul,li,a{font-family:Arial,Geneva,Helvetica,Swiss,SunSans-Regular,sans-serif;font-style:normal;color:#222}body{font-size:90%}div#nav_main div,tr,td,table{line-height:1.5em}hr{background-color:transparent;border:1px
dotted #555;border-style:none none dotted;margin:15px;padding:0px}table, th, tr, tbody, theader, tbody
th{background-color:transparent}body{background:#fff}div#main{background:#f8f8f8 url(/fileadmin/images/logo_01.gif) repeat-y left}div#editor{float:left}div#footer{text-align:right}a,a:visited,a:active,a:hover{text-decoration:none}p a, p a:visited, p a:active, p a:hover{font-weight:bold}a:hover{border-bottom:1px dotted #000}a,a:hover,a:active,a:visited,h2,div#header,#col1 h5,#header span.color,p#heading{color:#004291}div#footer a:hover,div#header a:hover,div#col3_content a:hover{text-decoration:none;color:#004291}div#nav_main a:hover{border:0}div#footer
a{font-weight:400}#header
h1{padding-top:.1em;color:#333}#nav_main2
h2{font-size:1em}#nav_main2
h3{font-size:1em}#nav_main2
h4{font-size:1em}h1{font-size:x-large;color:#333}h2{font-size:large;color:#333}h3{font-size:medium;color:#333}h4{font-size:smaller;color:#333}p#heading{font-weight:700;font-size:x-large;padding:0;margin:0}th,td{padding:2px;line-height:1.5em}th{vertical-align:top}#page_margins{max-width:100%}#page{border:0
solid #fff;background:#fff}#supermain{border:1px
solid #000;max-width:100%;text-align:center}#main{max-width:990px;width:990px;text-align:left}#page_margins,#page,#header{padding-top:0;padding-left:0;min-height:0}#sub_main,#sub_main_only{background:#f8f8f8;border-left:2px dotted #ddd;border-right:2px dotted #ddd}#sub_main_only{padding:1em}#col3{padding-right:1em}#sub_main_content{padding:1em}#sub_slide_content{padding-top:1em}#sub_slide_content dt
img{width:95%}#logo{width:100%;margin-bottom:1em;border:0px}a.logo:hover{border-bottom:0}img{border:none;vertical-align:bottom}#col1_content
p{font-style:italic}#col1_content
ul{font-style:normal}#col1_content
h2{font-style:normal}#col1_content{padding-top:.9em}img.flag{height:.8em;width:1.5em}img#unilogo{float:left;padding:1em;padding-top:0px;padding-left:0px;border:0px;margin-left:15px}img#rss{height:.95em}span.center{vertical-align:middle}p.searchform{margin:.25em}input.search{float:right;background:transparent;border:1px
dotted #000;width:12em;padding:.1em}#topnav{top:0}#submenu li ul li ul li ul li a:focus,#submenu li ul li ul li ul li a:hover,#submenu li ul li ul li a:focus,#submenu li ul li ul li a:hover,#submenu li ul li a:focus,#submenu li ul li a:hover,#submenu li a:focus,#submenu li a:hover{background-color:transparent;color:#004291}#submenu{margin:0;border:0}#submenu
li#title{width:95%;padding-left:5%;background:transparent;font-size:x-large}#submenu li
a{width:95%;padding-left:5%;background:transparent;border-bottom:transparent}#submenu
li#active{width:95%;padding-left:5%;color:#222;background:transparent;border-bottom:transparent}#submenu li ul li
a{width:90%;padding-left:10%;background:transparent}#submenu li ul
li#active{width:85%;padding-left:10%;border:0
solid #000;background:transparent;color:#222}#submenu li ul li ul li
a{width:85%;padding-left:15%;background:transparent}#submenu li ul li ul
li#active{width:85%;padding-left:15%}#submenu li ul li ul li ul
li#active{width:80%;padding-left:20%}#submenu li ul li ul li ul li
a{width:80%;padding-left:20%;background:transparent}#submenu
li{line-height:1.1em}#col1_content,#col1 #col1_content ul li#title,#nav_main2 ul li span.first,#col1_content ul
li#title{padding-left:0;margin-left:0}#nav_main
ul{margin-left:15px;padding-left:0}#nav_main2 ul,#col1
#col1_content{margin-left:1em;padding-left:15px}span.hard{font-weight:bold}span.creamy{font-style:italic}span.color1{color:#004191}span.color2{color:#ae3b46}span.color3{color:#507733}p.code{white-space:pre;border:1px
dotted black;background:#eee}img#picture{text-align:right;float:right;border:1px
solid black;width:10em}.big{font-size:larger}#page{padding:0px}#nav_main_search
label{display:none}}@media
all{div.subc{border-right:2px dotted #ddd;border-left:2px dotted #ddd}}@media
print{img#unilogo{display:none}h2#col2_info{display:inline}div#col2{width:100%}div#col3{width:100%;margin:0;border:0}#sub_main{border:0;background:#fff}#sub_main_only,div.subc{border:0;background:#fff}blockquote
p{margin:0
1em 1em}div#header a[href]:after,div#nav_main2 a[href]:after,div#col3 a.logo[href]:after, div#col3 a[href^="javascript:"]:after{content:""}div#col3 a[href]:after{content:""}div#col1{display:inline;float:none}div#col3
img#logo{width:25%;float:right;padding:1.5em}div#col1{display:none}div#main,div#nav_main,body,div#col3{background:#fff}.c55l,.c45l,.c45r,.c55r{width:100%;margin:0;float:none;overflow:visible;display:table}}.c45l,c55l{float:left}.c55r,c45r{float:right;margin-left: -5px}.c45l,.c45r{width:45%}.c55l,.c55r{width:55%}